Error

two or more packages specified (1997 - 2022 gobjc++-mingw-w64-i686)